// Note: (1) This file will be called through chsrc each time when safe Ch is invoked
//#########################################################
umask(0133);       //  created files rw for owner and r for others 
//_warning = 3;     // default is 1

#define RLIMIT_CORE  4
//struct rlimit {int rlim_cur, rlim_max;} rl={0,0}; 
//setrlimit(RLIMIT_CORE, &rl); /* no core dump */


//_path = stradd(_path, ".;/your/secure/sbin;");   // secure path under your control
//_fpath = stradd(_fpath, ".;");
//_ipath = stradd(_ipath, ".;");
//_lpath = stradd(_lpath, ".;");
//_ppath = stradd(_ppath, "/my/package/path;");

